body {
	background-color: #FFE3D1!important;
	font-family: "Times New Roman", Times, serif!important;
	font-size: medium!important;
	margin-top: 0px!important;
	color: #666666;!important;
}
a {
   
    text-decoration: underline!important;
	
}
a.glink {
	    text-decoration: none!important;

	
}
a.dropdown-item{
	text-decoration: none!important;
	
}

.spazio_bott {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #3C3C3C;
	border-bottom-color: #3C3C3C;
	text-align: center;
}
.down {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #655650;
	text-align: center;
	padding: 10px;
	font-size:13px;
}
a:link {
	color: #655650;
}
a:visited {
	color: #655650;
}
a.glink, a.glink:visited {
	color: #655650;
	text-decoration: none;
	padding-right: 17.5px;
	padding-left: 17.5px;
	font-size: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-align: center;
	white-space: nowrap;
}
a.glink:hover {
	background-color: #EFD6D6 ;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	font-size: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-align: center;
	white-space: nowrap;
}
a.slink, a.slink:visited {
	color: #EFD6D6 ;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	text-align: center;
	white-space: nowrap;
}
a.slink:hover {
	text-decoration: none;
	display: block;
	background-color: #F0EFEC;
	text-align: center;
	white-space: nowrap;
}
a.bianco_link, a.bianco_link:visited {
	color: #FFFFFF!important;
	text-decoration: none!important;
	white-space: nowrap!important;
}
.centro {
	padding: 20px;
	text-align: left;
}
.giustifica {
	text-align: justify;
}

.tabella {
	width: 750px;
}
@media (max-width: 720px) {
	.tabella {
	width: 100%!important;
	}
	.logo{
		width:90%;
		
	}

	
}
.bott_on {
	color: #FFFFFF;
	display: block;
	background-color: #DCA8A8;
	padding-right: 15px;
	padding-left: 15px;
	font-size: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	white-space: nowrap;
}
.bott_on_sotto {
	/*display: block;*/
	background-color: #E1DFD8;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	white-space: nowrap;
}
.gruppo {
	width: 600px;
}
.titolo {
	font-size: medium;
	font-weight: bold;
	text-align: center;
}
.bott_sotto {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B4B2AC;
	border-bottom-color: #B4B2AC;
}
@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width:100%;
  }
  .nav li{
  width:100%!important;
  }
}

@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width:100%;
  }
  .nav li{
  width:25%!important;
  }
  
  a.glink{
	  padding-left:0px!important;
	  padding-right:0px!important; 
	  font-size:11px!important;
	  
  }
  .bott_on{
	 padding-left:0px!important;
	  padding-right:0px!important; 
	  font-size:11px!important;
	  
	  
  }
  
}
